Name: fuse-loggerfs
Summary: file system for storing log files in database
Version: 0.5
Release: alt1
License: GPL
Group: System/Kernel and hardware
Packager: Denis Smirnov <mithraen@altlinux.ru>

Source: %name.tar
# cvs -z3 -d:pserver:anonymous@loggerfs.cvs.sourceforge.net:/cvsroot/loggerfs co -P modulename
Url: http://sf.net/projects/loggerfs

Requires: fuse

Provides: loggerfs

# Automatically added by buildreq on Sun Aug 12 2007
BuildRequires: boost-regex-devel gcc-c++ libfuse-devel libpq-devel libpqxx-devel libxml2-devel

%description
loggerfs is a fuse-based virtual file system that automatically parses
log files and sends that information to a defined database

%prep
%setup -c

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install-strip

%files
%_bindir/*
%_sysconfdir/loggerfs
%_man1dir/*
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README

%changelog
* Fri Mar 14 2008 Denis Smirnov <mithraen@altlinux.ru> 0.5-alt1
- update to 0.5
- fix summary (#13162)

* Sun Aug 12 2007 Denis Smirnov <mithraen@altlinux.ru> 0.1.1-alt1
- first build for Sisyphus

